KNOWLEDGE BASE

Error "Your browser is not supported" in Internet Explorer 10 (IE10)


Published: 09 Sep 2016
Last Modified Date: 21 Jun 2017

Issue

When logging in to, or viewing a workbook published to, Tableau Server, using Internet Explorer 10, the following error might occur:

"Your browser is not supported. We recommend using the latest version of Chrome, Firefox, Safari, or Internet Explorer. "

Environment

  • Tableau Server 10.0.0
  • Internet Explorer 10.x

Resolution

Upgrade to the latest version of Internet Explorer, or use another supported web browser.

Cause

Internet Explorer 10 is no longer a supported browser. 
Did this article resolve the issue?